.preroll-skip-button, .advertisement-box, .remaining-time
     {
          display: block;
          position: absolute;
          top: 15px;
          right: 0;
          width: auto;
          background-color: rgba(0,0,0,.5);
          color: #aaa;
          font-size: 13px;
          font-style: italic;
          line-height: 15px;
          padding: 10px;
          z-index: 2;
          border: 0px solid rgba(255,255,255,.35);
          border-right: none;
          cursor: default;
     }

.advertisement-box
     {
          right: auto;
          left: 0;
          font-style: normal;
          border-right: 0px solid rgba(255,255,255,.35);
          border-left: none;
     }

.preroll-skip-button.enabled
     {
          cursor: pointer;
          color: #fff;
     }

.preroll-skip-button.enabled:hover
     {
          cursor: pointer;
          background-color: rgba(0,0,0,.7);
     }

.preroll-blocker
     {
          display: block;
          position: absolute;
          margin: 0;
          padding: 0;
          height: 100%;
          width: 100%;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
     }